<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Biodata</title>
</head>

<body>
    <h1>User Biodata</h1>
    <p>First Name: <%= user.fname %>
    </p>
    <p>Last Name: <%= user.lname %>
    </p>
    <p>Address: <%= user.address %>
    </p>
    <button>
        <a href="/user/list">back to users</a>
    </button>


    <h2>Edit Data</h2>
    <form method="POST" action="/api/user/<%= user.user_id %>/biodata/edit">
        <label for="fname">First Name:</label>
        <input type="text" name="fname">
        <br><br>
        <label for="lname">Last Name:</label>
        <input type="text" name="lname">
        <br><br>
        <label for="address">Address:</label>
        <input type="text" name="address">
        <br><br>
        <button>
            Submit Changes
        </button>
    </form>
</body>

</html>